uuid: 868b78a6-f944-4e2e-9b6a-59a6927482ca
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.pitfalls_right_img.field_pitfalls_right_img_item
    - paragraphs.paragraphs_type.pitfalls_right_img
  module:
    - image
id: paragraph.pitfalls_right_img.default
targetEntityType: paragraph
bundle: pitfalls_right_img
mode: default
content:
  field_pitfalls_right_img_item:
    weight: 0
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
hidden: {  }
